@charset "UTF-8";
/* CSS Document */

@media (min-width:320px)  { 
	/* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
}
@media (min-width:480px)  { 
	/* smartphones, Android phones, landscape iPhone */ 
}
@media (min-width:600px)  { 
	/* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */
}
@media (min-width:801px)  {
	/* tablet, landscape iPad, lo-res laptops ands desktops */ 
}
@media (min-width:1025px) {
	/* big landscape tablets, laptops, and desktops */ 
}
@media (min-width:1281px) {
	/* hi-res laptops and desktops */ 
}

.elementcenter { display: flex;
  justify-content: center;
}

.centerdiv { display: flex;
  justify-content: center;
}

.center { display: flex;
  justify-content: center;
}
.Menu_name{
	
	padding-top: 150;
	padding-left: 200;
	
}
.contentconstruction{
	position: absolute;
	background-image: url(../../assets/under_construction2.jpg);
	background-repeat:no-repeat;
background-size:contain;
background-position:center;
  
	width: 100%;
display: inline-block;
  position: relative;
	height:1065px;
	
	
}
.text_left{
	text-align: left;	
}
.textafter20 {
margin-bottom: 90px;
}
.textbefore20 {
margin-top: 20px;
}
.textleft20 {
margin-left: 20px;
}
.textright20 {
margin-right: 20px;
}
.texttop175 {
padding-top: 150px;
}
.centertxt {
	text-align: center;
}
.pad20LR {
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
}

#myBtn {
	display: none; /* Hidden by default */
	position: fixed; /* Fixed/sticky position */
	bottom: 15px; /* Place the button at the bottom of the page */
	height: 30px;
	right: 15px; /* Place the button 30px from the right */
	z-index: 9999; /* Make sure it does not overlap */
	border: none; /* Remove borders */
	outline: none; /* Remove outline */
	background-color: #FFFFFF; /* Set a background color */
	color: Black; /* Text color */
	cursor: pointer; /* Add a mouse pointer on hover */
	padding: 5px; /* Some padding */
	border-radius: 5px; /* Rounded corners */
	font-size: 14px; /* Increase font size */
}

#myBtn:hover {
  background-color: #555; /* Add a dark-grey background on hover */
}

.box50 {
	height: 200px;
	text-align: left;
}
/** moves welcome down on home index page computer not iphone**/
.welcometop175 {
	padding-top: 400px;
	color: #655F0B;
font: bold normal 48px Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; */
}
/** Same CSS but for mobile**/

@media (max-width: 480px) 

{
	.text_left{
	text-align: left;	
}
	.pad20LR {
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
  }
	.texttop175 {
padding-top: 10px;
}
	.welcometop175 {
	padding-top: 25px;
	color: #655F0B;
	font-family: inherit;
	font: 600 Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: calc(24px + .390625vw);
}
	/** end CSS for mobile**/
}/** end CSS for 480**/

@media (max-width: 760px) 

{
	.text_left{
	text-align: left;
	font-family: inherit;
}
	.pad20LR {
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
  }
	.texttop175 {
padding-top: 10px;
}
	.welcometop175 {
	padding-top: 250px;
	color: #655F0B;
	font: 600 Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: calc(24px + .390625vw);
}
	/** end CSS for mobile**/
}/** end CSS for 760**/


.greenheader {
	font-size: calc(24px + .390625vw);
	color: #70C367;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: 900;	
}
.green {
	color: #3EF42A;
}

.white {
	color: #33CC00;
	font-size: large;
	font-weight: bolder;
	text-transform: uppercase;
	background-color: #FFFFFF;
	height: auto;
	width: auto;
	z-index: 999;
}
